Results 1 to 2 of 2

Thread: Need CPS 4.6

  1. #1
    Join Date
    Mar 2010
    Posts
    3

    Default Need CPS 4.6

    Hi everyone,

    I have a ES-2000 that I use for monitor profiling and printer calibration.

    Altough, I only see CPS 4.7 available on efi website as my dongle is only licensed for 4.6

    Why can't I use the latest 4.7 revision? and if not, where can I get CPS 4.6 ?


    Thank you

  2. #2
    Join Date
    Apr 2010
    Location
    Foster City, CA
    Posts
    287

    Default RE: Need CPS 4.6

    You can get 4.7 by renewing your software maintenance and support agreement. One way to do this is from the software updater in the help menu of CPS. Let us know if you need help with that.

    If you want to use 4.6, its here:


    <http://www.efi.com/support-and-downl...&product=Fiery Color Profiler Suite v4.6.2.19>

    ~Lou

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts